» Ubuntu » Paketit

Error

two or more packages specified (xphoon oneiric)